/* No comment provided by engineer. */
"An error occurred loading the file: %@" = "An error occurred loading the file: %@";

/* Export Panel */
"Choose Folder" = "Vybrat složku";

/* error message */
"Duplicate Master Names" = "Duplikovat názvy masterů";

/* Export Panel */
"Export" = "Exportovat";

/* No comment provided by engineer. */
"Invalid data in lib key: ‘%@’ in file ‘%@’" = "Invalid data in lib key: ‘%1$@’ in file ‘%2$@’";

/* No comment provided by engineer. */
"Invalid data: %@" = "Invalid data: %@";

/* No comment provided by engineer. */
"There are git conflict markers in the file: %@" = "There are git conflict markers in the file: %@";

/* error message */
"There are more than one master with the same name (%@) that would result in overwritten files" = "Existuje více masterů se stejným názvem (%@), což by způsobilo vzájemné přepsání souborů.";

/* toolbar in export dialog */
"UFO" = "UFO";

/* Title of UFO import/export Modul */
"UFO import/export" = "Import/export UFO";

/* error message */
"You can’t save this document to a UFO file because the font has more than one Master and this is not supported by the UFO format.\n\nPlease use the Export function instead." = "Dokument nelze uložit jako soubor UFO, neboť font obsahuje více než jeden master.\n\nPoužijte prosím funkci Exportovat.";

